* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	margin: 0;
	font-size: 14px;
	line-height: 1.6;
	color: #064E3B;
}

a {
	color: #2D5016;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 23px;
	margin: 0 0 23px;
}

.wrapper {
	max-width: 1050px;
}
